Table of Contents

Class: ManholeConfigurator | Twisted-0.17.4/twisted/coil/plugins/manhole.py
--- | ---

Base Classes |
--- | ---
coil.Configurator

Methods |
--- | ---
config_serviceName
| config_serviceName

    config_serviceName ( self,  name )

Exceptions |
--- | ---
coil.InvalidConfiguration( "You can't change a Service's name." )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:18 2002 by HappyDoc version 2.0